dpkg-checkbuilddeps(1)

NAMN
dpkg-checkbuilddeps - kontrollera byggberoenden och -konflikter

SYNOPS
dpkg-checkbuilddeps [flagga...] [control-fil]

BESKRIVNING
Detta program kontrollerar installerade paket på systemet mot byggberoenden och -konflikter som listas i filen control. Om de inte uppfylls, visas de och programmet avslutas med en felstatus som inte är noll.

Som standard läses debian/control, men ett alternativt styrfilnamn kan anges på kommandoraden.

FLAGGOR

--admindir=kat
    Ändra platsen för dpkg-databasen. Förval är /var/lib/dpkg.

-B  Ignorera Build-Depends-Indep-rader. Använd om inga arkitekturoberoende paket skall byggas.

-d byggberoendesträng

-c byggkonfliktsträng
    Använd de angivna byggberoendena/-konflikterna istället för de som står i filen debian/control.

-h, --help
    Visar hjälpskärm och avslutar.

--version
    Visar version och avslutar.

FÖRFATTARE
Upphovsrättsskyddat © 2001 Joey Hess

Detta är fri programvara; se GNU General Public License version 2 eller senare för kopieringsvillkor. Det finns INGEN GARANTI.

ÖVERSÄTTNING
Peter Krefting och Daniel Nylander.